Subject: Re: [PATCH 1/1] cat-file: quote-format name in error when using -z

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Dec 2022 07:09:48 +0900

Toon Claes <[email-masked]> writes:

> Ah thanks! I will include in the next version, when we reach a consensus
> on when or what to cquote.

I think we already have consensus on when---"-z" may benefit,
otherwise we should not quote.  I am not sure what you mean by "what
to cquote"---are there things other than input object names that may
be ambiguous and require quoting?